@media(max-width:540px){

.home_banner  {

    padding:40px 0 20px 0

}

.single_person_callout  {



    padding:100px 0;

    position:relative;

    background-position: -950px!important;

    background-size:cover

}





}

/* ---------------- */

@media(max-width:768px){




.site-footer [data-column_size='2'],

.site-footer [data-column_size='3'] {

    width: 100%;

}

.single_person_callout  {



    padding:100px 0;

    position:relative;

    background-position: -680px!important;

    background-size:cover

}


}

@media (max-width: 540px){

    .mediation-teammember[data-column_size='4']{width:100%;}
    .mediation-content[data-column_size='8']{width:100%;}
    

    .single_person_callout {
        padding: 100px 0;
        position: relative;
        background-position: -850px!important;
        background-size: cover;

    }
}



/* ---------------- */



@media(max-width:1040px){

.cta {

    width:100%!important;

    margin:0 0 20px 0!important;

}


.single_person_callout  {



    padding:100px 0;

    position:relative;

    background-position: -400px;

    background-size:cover

}



#search_box {

    width:100%;

}

#mobile-navigation {

    width:100% !important;

}

.nav_wrapper {

    justify-content:space-between;

    align-items:center;

    padding:20px !important;

}

#site-navigation {

    display:none

}



.mobile_toggle {

display:flex !important;

}

.single_blog {

    width:50%;

    margin-bottom:40px

}

.service_info .cta,

.person_info .cta {

    width:48%;

}

.meet_our_people {

    background-image:none !important;



}

.our_team_section *,

.our_team_section {

    width:100%;

    justify-content:center;

    text-align:center

}

.site-footer {

background-size:cover;

}

.single_person,

.single_service {

    width:50%;

    padding:0 10px !important;

}

.cta {

    width:100%;

    margin:0 0 20px 0!important;

}

.cta_white {

    padding:10px 20px

}



.half_column_separator {

    width:100%

}



.contact_info_section .gutter_one {

    margin:0;

    width:50%;

    margin-bottom:20px

}

}



/* ---------------- */

@media(max-width:1480px){

.cta {

    width:25%;

    margin:0 0 20px 0!important;

}
.service_info .cta{width:100%;}

.contact_info_wrapper .cta {
    width:100%
}

.single_service .cta{width:100%!important;}


    .inner_content {

    padding-top:50px !important;

    padding-bottom:50px !important;

}

.meet_our_people {

    object-fit:cover;

    padding:10% 20px;

    /*background-size:100% 100%
                                                                                                                                                                                                                         ;*/
        background-position: -350px 0;


}





}



/* ---------------- */

@media(max-width:1480px){

    .centered_big {

        padding:0 20px;

    }

    .single_person_callout  {



    padding:100px 0;

    position:relative;

    /*background-position: 115vw;*/

    background-size:cover

}



}



/* ---------------- */

@media(min-width:320px) and (max-width:540px) {

.testimonial_inner {

    width:100%

}

.site_header .logo img{max-width:280px;}

.single_blog {

    width:100%;

    margin-bottom:40px

}



#mobile-navigation li {

    width:100%!important;

    justify-content:center;



}

#mobile-navigation li ul{padding-top:0;margin-top:0;position:relative;}


.service_info .cta,

.person_info .cta {

    width:100% !important;

}



.single_person,

.single_service {

    width:100%;

    padding:0 0px !important;

    margin-bottom:20px

}

.service_about {

    margin:0

}

.home_services {

    width:100%;

    border-radius:0;

    padding-bottom:30vh

}



.contact_info_section .gutter_one {

    margin:0;

    width:100%;

    margin-bottom:20px;

    justify-content:center;



}



.contact_info_section li.contact_method,

.contact_info_section .gutter_one span,

.contact_info_section .gutter_one * {

    text-align:center !important;

    justify-content:center;

}

}



/* ---------------- */

@media(min-width:540px) and (max-width:768px) {



.testimonial_inner {

    width:100%

}

#mobile-navigation li {

    width:50%;

    justify-content:center;

}

.single_blog {

    width:50%

}



.service_info .cta,

.person_info .cta {

    width:100% !important;

}



.single_person,

.single_service {

    width:100%;

    padding:0 0px !important;

    margin-bottom:20px

}

.service_about {

    margin:0

}

}



/* ---------------- */

@media(min-width:768px) and (max-width:1040px) {

.testimonial_inner {

    width:100%

}

#mobile-navigation li {

    width:33.33333%;

    justify-content:center;



}

.site-footer [data-column_size='2'],

.site-footer [data-column_size='3'] {

    width:50%;

}



}

/* ---------------- */



@media(min-width:1040px) and (max-width:1340px) {



    .single_person {

        width:33.333333333%;

    }



    .service_info .cta {

        width:100%

    }

    .single_person_callout  {



    padding:100px 0;

    position:relative;

    background-position: -200px;

    background-size:cover

    }



}



@media(min-width:320px) and (max-width:1040px) {

    .site-footer li,.site-footer p,.site-footer h6,.site-footer a {

    text-align:center !important;

    width:100%

}

#mobile-navigation.active{max-height:100vh!important;}

.footer_logo {

    justify-content:center;

    display:flex;

    margin-bottom:20px

}

.site-footer .left_side {

    width:100%;

}



.site-footer .left_side .contact_method  {

    justify-content:center

}

.site-footer .logos {

    flex-flow:row;

    display:flex;

    margin-top:20px;

    justify-content:space-around

}

.site-footer .logos a {

    width:auto !important

}

}



@media(max-width:1140px){



.service_info,

.single_service_content {

    width:100%;

}

.service_info .test_title {

    margin-bottom:20px

}

.service_info .test_content p {

    /* text-align:left */

}

.single_person_content {

    width:100% !important;



    margin-top:20px;

}



.service_info,

.person_info {

    width:100% !important;

    display:flex;

}

.dividing_line.vertical{



    width:100%;

    height:3px;

    margin-bottom:20px

}



.service_info_after,

.service_info .justify_right,

.person_info .justify_center {

    justify-content:space-between

}



}



@media(min-width:1040px) and (max-width:1140px){



.service_info_after .cta,

.service_info .cta{

    width:48% !important;

    margin:0;

}

}



@media(min-width:1041px) {

    #mobile-navigation.active,

    #mobile-navigation {

        display:none !important

    }
	.video-container{padding-left:30px;}
}



@media(min-width:1340px) and (max-width:1600px){

    .home_services {

        width:20%;

        padding-bottom:30%;

        border-radius:10px

    }

    .home_our_services {

        justify-content:center

    }

}





@media(min-width:900px) and (max-width:1340px){

     .home_services {

        width:33%;

        padding-bottom:38vh;

        border-radius:0;

    }

    .home_our_services {

        justify-content:center;

    }

}



@media(min-width:320px) and (max-width:899px){

     .home_services {

        width:100%;

        padding-bottom:30vh;

        border-radius:0;

    }

}


@media(max-width:1140px){
    .main_content {
        width:100%;
    }
    #mc_embed_signup,
    .side_bar {
        width:100%;
        order:-1
    }
}
